
QGIS Application - Bug report #1435

Selection Indicator for SVG point symbols

2008-11-27 12:37 PM - Andreas Neumann

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11495

Description

For SVG point symbols one cannot distinguish selected ones from not selected symbols. It would be cool if selected symbols would be

indicated by a highlight bounding-box around the symbol. It would use the highlight color indicated by the user.

History

#1 - 2009-03-21 03:47 AM - Andreas Neumann

- Resolution set to fixed

- Status changed from Open to Closed

Seems to be implemented now

#2 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
